#Generated by Maven Ant Plugin - DO NOT EDIT THIS FILE!
#Tue Jan 12 17:17:51 CET 2010
maven.settings.offline=false
maven.build.finalName=neethi-2.0.4
maven.build.resourceDir.0=src/main/resources
maven.build.testOutputDir=${maven.build.dir}/test-classes
maven.build.testResourceDir.0=src/test/resources
maven.reporting.outputDirectory=${maven.build.dir}/site
maven.build.srcDir.0=src/main/java
project.build.directory=${maven.build.dir}
maven.test.reports=${maven.build.dir}/test-reports
maven.build.dir=target
project.build.outputDirectory=${maven.build.outputDir}
failIfNoTests=false
maven.build.testDir.0=src/test/java
maven.settings.interactiveMode=true
neethi.osgi.version=2.0.4
bundle.plugin.version=1.4.0
maven.repo.local=/usr/src/RPM/BUILD/neethi-2.0.4/.m2/repository
maven.build.outputDir=${maven.build.dir}/classes
axiom.version=1.2.7
